
Public Support - Support Request #9987

DAT File Cutting 

2020-01-22 13:51 - hidden

Status: Closed   

Priority: Normal   

Category:    

Customer: DAIMLER Product Issue

Numbers:

 

Department: RDI/CEI Affected Products: ADTF 2.13.2

Requester's Priority: Normal Platform: Windows 10 64bit

Support Level: 2nd Level Topic: ADTF::Datexporter

Resolution: Solved Issue FAQ Links:  

Description

Supportanfrage

I would like to have one technical support.

Is it possible to cut a dat file from one time stamp to another time stamp and create a new dat file.

If yes, then can you please provide some information how it can be done.

Lösung

Yes, this is possible.

In Ch. 3.10.2 Creating a new DAT File the relevant Settings (Start / Stop Timestamp) are discussed.

History

#1 - 2020-01-22 14:10 - hidden

- Status changed from New to In Progress

#2 - 2020-01-22 14:16 - hidden

- Status changed from In Progress to Customer Feedback Required

- Topic set to ADTF::Datexporter

Hello Anil Sharma,

Yes, this is possible.

In Ch. 3.10.2 Creating a new DAT File the relevant Settings (Start / Stop Timestamp) are discussed.

Best regards

#3 - 2020-01-31 10:36 - hidden

- Project changed from 9 to Public Support

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Private changed from Yes to No

- Resolution set to Solved Issue

#4 - 2020-07-07 12:49 - hidden

- Status changed from To Be Closed to Closed
